## golang-github-dchest-safefile 0.0~git20151022.0.855e8d9

=== debian/changelog ===
golang-github-dchest-safefile (0.0~git20151022.0.855e8d9-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Add watch file.
  * gbp.conf: Use DEP14-style.
  * Bump Standards-Version to 4.6.2.
  * Bump d/copyright years.
  * Use Section: golang.
  * Use debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Run wrap-and-sort -a.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-dchest-safefile-dev: Add Multi-Arch: foreign.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 15 Feb 2024 13:52:09 +0100

golang-github-dchest-safefile (0.0~git20151022.0.855e8d9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:40 +0100

golang-github-dchest-safefile (0.0~git20151022.0.855e8d9-1) unstable; urgency=medium

  * Initial release (Closes: #823092)

 -- Anthony Fok <foka@debian.org>  Sun, 01 May 2016 00:23:06 +0800
