=== debian/control ===
Source: golang-github-dchest-safefile
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Homepage: https://github.com/dchest/safefile
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dchest-safefile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dchest-safefile.git
XS-Go-Import-Path: github.com/dchest/safefile
Rules-Requires-Root: no

Package: golang-github-dchest-safefile-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Implements safe "atomic" saving of files for Go
 Go package safefile implements safe "atomic" saving of files.
 .
 Instead of truncating and overwriting the destination file, it creates
 a temporary file in the same directory, writes to it, and then renames
 the temporary file to the original name when calling Commit.
