=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/dchest/safefile.git \
  HEAD debian
